{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "quetz:cannon",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/entity/cannon"
			},
			"geometry": {
				"default": "geometry.cannon"
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {
				"texture": "cannon_spawn_egg"
			}
		}
	}
}